Change log for apertium-pt-gl package in Ubuntu

16 of 6 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-04-06
Deleted in focal-proposed (Reason: moved to Release)
apertium-pt-gl (0.9.2~r57551-4) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium >= 3.6 (Closes: #950487)
  * Added debian/gitlab-ci.yml
  * debian/control:
    + Drop compat, switch to debhelper-compat.
    + Add "Rules-Requires-Root:no" field
    + Bump standards version to 4.5.0
  * Added debian/upstream/metadata
  * Added sample test.

 -- Kartik Mistry <email address hidden>  Sat, 14 Mar 2020 12:24:57 +0530

Available diffs

Superseded in focal-release on 2020-04-06
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed on 2020-12-29 (Reason: moved to release)
apertium-pt-gl (0.9.2~r57551-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
  * Updated debian/watch.
  * Updated dh to 11.
  * Updated debian/copyright.

 -- Kartik Mistry <email address hidden>  Mon, 30 Jul 2018 10:23:23 +0800

Available diffs

Superseded in cosmic-release on 2018-07-30
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed (Reason: moved to release)
apertium-pt-gl (0.9.2~r57551-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.8
    + Removed Build-Depends on locales.
    + Bumped to debhelper 9.
    + Updated Vcs-* fields.
  * Simplify debian/rules file.

 -- Kartik Mistry <email address hidden>  Sun, 10 Jul 2016 09:57:24 +0530

Available diffs

Superseded in yakkety-release on 2016-07-10
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
apertium-pt-gl (0.9.2~r57551-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * No significant changes in svn since tarball, so taking directly from svn.
  * Re-done packaging to take advantage of debhelper 9.

  [ Kartik Mistry ]
  * Fixed debian/copyright.
  * Updated debian/compat to 9. Updated debhelper dependency to >= 9.

 -- Kartik Mistry <email address hidden>  Fri, 31 Jul 2015 21:04:50 +0530
Superseded in wily-release on 2015-08-02
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
apertium-pt-gl (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Added dependency on apertium-pcre2

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  28 Apr 2009 21:16:30 +0100

Available diffs

Superseded in karmic-release on 2009-04-28
Obsolete in jaunty-release on 2013-02-28
apertium-pt-gl (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #485589)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  07 Nov 2008 15:48:11 +0000
16 of 6 results